uuid: 371cab72-414d-48bb-8bd9-2fd973d6860b
langcode: en
status: true
dependencies:
  module:
    - geo_upgrade
id: config_sync.module.geo_upgrade
snapshotSet: config_sync
extensionType: module
extensionName: geo_upgrade
items:
  -
    collection: ''
    name: migrate_plus.migration_group.migrate_drupal_7_geo
    data:
      langcode: en
      id: migrate_drupal_7_geo
      label: 'Import from Drupal 7'
      description: 'Migrate from the D7 version of the site'
      source_type: 'Drupal 7'
      shared_configuration:
        source:
          key: drupal7
      dependencies:
        enforced:
          module:
            - geo_upgrade
      _core:
        default_config_hash: qrV84-4qLrEFSQJkWXn80yslYe3h2wodjTiKPxACrI8
